
.mobile-title,
.mobile-links{
	display: none;
}

.uresault-h{
	height: auto !important;
}

.wrapper {
    margin: 0 auto;
    width: 990px
}

.access,
.information{
	display: none!important;
}
	
@media(min-width: 992px){
	.i-help {
		margin-top: -5px !important;
	}
}

@media(max-width:1024px){
	.uresault-h.Ucompare_n h1,
	.accessibility-title{
		padding-right: 10px !important;
	}
	.access,
	.information{
		display: block !important;
		border-radius: 25px;
		position: absolute;
		width: 40px;
		height: 40px;
		top: 20px;
	}
	.access{  
	        color: #fff;
		background-color: #000;	
		right: 12px;
		background: transparent url("../images/accessibility_mobile.png") no-repeat;
	}
	.information{
		border: 1px solid #000;
		background-color: transparent;
		position: absolute;
		left: 12px;
		font-size: 19px;
    		line-height: 2.2;
    		text-align: center;
	}
	.access a{
		display: block !important;
	}  
	.information a{
		color: #000;
		text-decoration: none;
	}
    	.free-text{
        	max-width: 500px;
    	}
    	.footer-link{
    		display: flex !important;
		justify-content: center !important;
		align-items: center !important;
		width: 100% !important;
    	}
	.u-title.main-p{
		background: none !important;
		padding-top: 0;
		height: 100% !important;
	}
	.u-title.main-p p{
		font-size: 16px !important;
	}
	.wrapper {
		height: 100% !important;
		width: 100% !important;
	}
	.p_image{
		margin-bottom: 0 !important;
	}
	.wrapper p{
		font-size: 18px !important;
		padding: 10px;
	}
	.wrapper nav,
	.share_btn,
	.u-idi-managed-by{
		display: none;
	}
	.wrapper a{
		margin: 0 auto;
		float: none;
		height: 100%;
	}
	.wrapper a img{
		top: 9px !important;
	}
	.wrapper .title{
		display: none !important;
	}
	.mobile-title{
		display: block;
		text-align: center;
		padding: 11px 0px;
	}
	.wrapper .mobile-title{
		color: #FF9A09;
		font-weight: bold;
		font-size: 20px;
	}
	.auto5{
		background: transparent !important;
	}
	.subTopTitle{
		background-color: #33E0B7;
		color: #fff;
	}
	#jcaroucel-wrapper{
		display: none;
	}
	.main-arti{
		display: none;
	}
	.mobile-links{
		display: block;
		text-align: center;
		width: 100%;
		height: 40px;
		margin-top: 15px;
	}
	.mobile-links ul {
		max-width: 200px;
		margin: auto;
		padding: 0;
		line-height: 40px;
	}
	.mobile-links ul li{
		float: right;
		width: 100px;
	}
	.mobile-links ul li a{
		color: #FF9A09;
	}
	.u-idi-managed-by,
	.share_btn,
	.footer-link li{
		display: none !important;
	}
	.footer-link a[href="/online/ucompare/contact.html"],
	.footer-link a[href="http://utucompare.relay.yashir.co.il/about/tnaei_shimush.html"]{
		display: block !important;
	}
	.footer-link {
		width: 100% !important;
		text-align: center !important;
	}
	.u-footer.wrapper{
		background-color: #fff !important;
	}
	.heart-text{
		display: flex !important;
	}
	.i-exclamation{
		top: -1px !important;
		width: 26px !important;
	}
	.u-body-content{
		padding: 0 !important; 
	}
    	.inputDetails .section div:first-child div{
        	border: 0 !important;
        	padding: 0 !important;
    	}
    	.inputDetails .section1,
    	.inputDetails .section2 {
        	width: 100% !important;
    	}
}

@media(min-width: 992px){
    .compare-panel .form-group {
      margin-left: 25px;
      display: inline-flex !important;
      align-items: center;
    }
}


@media(max-width: 991px){
    .i-help {
	margin-top: 0 !important;
     }
    .btn-compare {
        max-width: 100% !important;
        width: 100% !important;
        margin: 0 !important;
    }
    .line{
        align-items: unset !important;
        display: block !important;
    }
    .compare-panel .title h3{
        min-width: 104px;
        margin-right: 0 !important;
    }
    .circle{
        margin-left: 16px;
    }
    .title{
        display: flex;
        align-items: center;
    }
    .form-group{
        width: 100%;
        margin-bottom: 10px !important;
    }
    .form-control,
    .form-group label,
    .form-group select,
    .updatingRadioGroupItem,
    .hasDatepicker {
        width: 100% !important;
    }
    .updatingRadioGroupItem{
        display: inline-flex;
        margin-top: 10px !important;
    }
    .display-flex{
        display: inline-flex;
        width: 100%;
    }
}


@media (min-width: 767px){
    input.phoneNr {
        width: 69% !important;
    }
    select.preNr{
        width: 25% !important;
    }
}

@media(max-width: 640px){
	.breadCrumbs,
	.right-title{
		padding-right: 5px !important;
	}
	.content{
		width: 100% !important;
		padding: 0 !important;
	}
	.content.contactPanel{
		padding: 18px !important; 
	}
}

@media(max-width: 600px){
	a.linkToSite, 
	a.linkToPurchase, 
	a.speciallinkToPurchase{
		width: 100% !important;
	}
	.text-summary-mobile {
        	font-size: 12px !important;
    	}
	.p_image,
	.p_header{
		width: 100% !important;
	}
}
